.bord { border: solid 1px orange;}
.nobord { border: solid 1px rgba(0, 0, 0, 0); }
.none { display: none; }
.hidden { display: none; }

/* Floats */
.fl { float: left; }
.fr { float: right; }
.oa { overflow: auto; }
.oh { overflow: hidden; }


/* Positions and layouts */
.inlineBlock  { display: inline-block; }
.displayTable  { display: table; }
.displayTableCell  { display: table-cell; }

.relative { position: relative; }
.t100 { top: 100px; }
.l40 { left: 40px; }
.b100 { top: -100px; }
.r40 { left: -40px; }

/* Colors */
.black { color: #000; }
.white { color: #FFF; }
.cyan { color: #3dc2fb; }
.cream { color:  #d6d6d6; }


/* Texts fonts etc */
.arial { font-family: Arial; }
.arialNarrow { font-family: Arial Narrow; }
.myr { font-family: Myriad Pro; }
.font12 { font-size: 12px;  }
.font14 { font-size: 14px;  }
.font16 { font-size: 16px; }
.font18 { font-size: 18px;  }
.font20 { font-size: 24px; line-height: 24px; }
.font24 { font-size: 24px;  }
.font28 { font-size: 29px; line-height: 24px; }
.bold { font-weight: bold; }

.lh24 { line-height: 24px;}
.lh18 { line-height: 18px;}

.italic { font-style: italic; }
.regular { font-style: normal; }

.bold { font-weight: bold; }
.notbold { font-weight: normal; }


/* Text Aligns */
.textleft  { text-align: left; }
.justify  { text-align: justify; }
.textRight  { text-align: right; }

/* Text transformations */
.capitalize { text-transform: capitalize; }
.uppercase { text-transform: uppercase; } 
.lowercase { text-transform: lowercase; }

/* Margins */
.m5l { margin-left: 5px; }
.m10l { margin-left: 10px; }
.m15l { margin-left: 15px; }
.m20l { margin-left: 20px; }
.m30l { margin-left: 30px; }
.m40l { margin-left: 40px; }
.m50l { margin-left: 50px; }
.m100l { margin-left: 100px; }
.m160l { margin-left: 160px; }

.m2t { margin-top: 2px; }
.m5t { margin-top: 5px; }
.m10t { margin-top: 10px; }
.m20t { margin-top: 20px; }
.m30t { margin-top: 30px; }
.m40t { margin-top: 40px; }
.m50t { margin-top: 50px; }
.m50t { margin-top: 50px; }
.m60t { margin-top: 60px; }
.m70t { margin-top: 70px; }
.m80t { margin-top: 80px; }
.m90t { margin-top: 90px; }

.m100t { margin-top: 100px; }

.m10r { margin-right: 10px; }
.m20r { margin-right: 20px; }
.m30r { margin-right: 30px; }
.m40r { margin-right: 40px; }
.m50r { margin-right: 50px; }


/* Paddings */
.p10t { padding-top: 10px; }
.p15t { padding-top: 15px; }
.p20t { padding-top: 20px; }
.p25t { padding-top: 25px; }
.p30t { padding-top: 30px; }
.p40t { padding-top: 40px; }
.p50t { padding-top: 50px; }
.p60t { padding-top: 60px; }
.p70t { padding-top: 70px; }
.p80t { padding-top: 80px; }
.p90t { padding-top: 90px; }
.p100t { padding-top: 100px; }
.p150t { padding-top: 150px; }

.p20l { padding-left: 20px; }
.p30l { padding-left: 30px; }
.p50l { padding-left: 50px; }
.p100l { padding-left: 100px; }
.p120l { padding-left: 120px; }

.p20b { padding-bottom: 20px; }
.p30b { padding-bottom: 30px; }
.p50b { padding-bottom: 50px; }

.p60r { padding-right: 60px; }

/* Width and height */
.wFull { width: 100%; }
.hFull { height: 100%; }
.w250 { width: 250px; }
.w275 { width: 275px; }
.w615 { width: 610px; }
.w640 { width: 640px; }
.w1100 { width: 1100px; }
.w1200 { width: 1200px; }

.h280 {  height: 280px; }
.h925 { height: 925px; }
.h680 { height: 680px; }
.h860 { height: 860px; }
.h890 { height: 890px; }


